<!DOCTYPE HTML>
<html>
	<head>
		<title>TBZ M133</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="view/css/main.css" />
	</head>
	<body>
		<div id="wrapper">
			<!-- Header -->
				<header id="header">
					<a href="index.php" class="logo"><strong>TBZ</strong> <span>by MUH</span></a>
					<nav>
						<a href="hauptseite.php#menu">Menu</a>
					</nav>
				</header>
			<!-- Menu -->
				<nav id="menu">
					<ul class="links">
						<li><a href="#">Home</a></li>
						<li><a href="werke-liste.php">Werke-Liste</a></li>
						<li><a href="werke-liste.php">Generic</a></li>
						<li><a href="werke-liste.php">Elements</a></li>
					</ul>
					<ul class="actions vertical">
						<li><a href="#" class="button special fit">Get Started</a></li>
						<li><a href="#" class="button fit">Log In</a></li>
					</ul>
				</nav>
					